BODY
{
    SCROLLBAR-FACE-COLOR: #79887e;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    SCROLLBAR-SHADOW-COLOR: #dee3e7;
    SCROLLBAR-3DLIGHT-COLOR: #000000;
    SCROLLBAR-ARROW-COLOR: #4a544a;
    SCROLLBAR-TRACK-COLOR: #79887e;
    SCROLLBAR-DARKSHADOW-COLOR: #000000;
    SCROLLBAR-BASE-COLOR: #79887e
}
A:link
{
    COLOR: #3333ff;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #3333ff;
    TEXT-DECORATION: none
}
A:active
{
    COLOR: #3333ff;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #ff6600;
    TEXT-DECORATION: none
}
TABLE
{
    FONT: 13px arial, verdana, sans-serif;
    COLOR: #647068
}
.list
{
    FONT: 13px arial, verdana, sans-serif;
    COLOR: #ff6600
}
.smalltext
{
    FONT: 11px arial, verdana, sans-serif;
    COLOR: #333333
}
.copytext
{
    FONT: bold 10px arial, verdana, sans-serif;
    COLOR: #636d63
}
.title
{
    FONT: 19px arial, sans-serif;
    COLOR: #333333;
    LETTER-SPACING: -1px
}
.subtitle
{
    FONT: 15px arial, sans-serif;
    COLOR: #ff6600
}
.phonetitle
{
    FONT: bold 13px arial, verdana, sans-serif;
    COLOR: #ff6600
}
.just
{
    TEXT-ALIGN: justify
}
.biglink
{
    FONT: 500 12px verdana, arial, sans-serif;
    COLOR: darkblue
}
.gallerytitle
{
    FONT: bold 18px arial, sans-serif;
    COLOR: #ff6600
}
.picturetitle
{
    FONT: bold 10px verdana, arial, sans-serif;
    COLOR: #000000;
    LETTER-SPACING: 1px
}
.picturetext
{
    FONT: bold 9px verdana, arial, sans-serif;
    COLOR: #666666
}
.tourtitle
{
    FONT: bold 15px arial, sans-serif;
    COLOR: #4682b4
}
.tourtext
{
    FONT: 12px arial, verdana, sans-serif;
    COLOR: #647068
}
.toursmall
{
    FONT: 10px arial, verdana, sans-serif;
    COLOR: #000000
}
.price
{
    FONT: 14px arial, sans-serif, Verdana;
    COLOR: black;
    LETTER-SPACING: 0px
}
.popupborders
{
    BORDER-RIGHT: #ffffff 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    BORDER-LEFT: #ffffff 1px solid;
    BORDER-BOTTOM: #ffffff 1px solid
}
.rollover
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid
}
.rolloveron
{
    BORDER-RIGHT: #ff6600 1px solid;
    BORDER-TOP: #ff6600 1px solid;
    BORDER-LEFT: #ff6600 1px solid;
    BORDER-BOTTOM: #ff6600 1px solid
}
.button-order
{
    BORDER-RIGHT: #0033ff 1px solid;
    BORDER-TOP: #0033ff 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    BACKGROUND-IMAGE: url(picts/button.gif);
    MARGIN: 3px;
    BORDER-LEFT: #0033ff 1px solid;
    WIDTH: 102px;
    CURSOR: hand;
    COLOR: #ffffff;
    BORDER-BOTTOM: #0033ff 1px solid;
    FONT-FAMILY: verdana, arial, helvetica, sans;
    HEIGHT: 23px;
    BACKGROUND-COLOR: #4464e3;
    TEXT-ALIGN: center
}
.buttonon-order
{
    BORDER-RIGHT: #009900 1px solid;
    BORDER-TOP: #009900 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    BACKGROUND-IMAGE: url(picts/buttonon.gif);
    MARGIN: 3px;
    BORDER-LEFT: #009900 1px solid;
    WIDTH: 102px;
    CURSOR: hand;
    COLOR: #ffffff;
    BORDER-BOTTOM: #009900 1px solid;
    FONT-FAMILY: verdana, arial, helvetica, sans;
    HEIGHT: 23px;
    BACKGROUND-COLOR: #28ca28;
    TEXT-ALIGN: center
}
.button-popups
{
    BORDER-RIGHT: #4a544a 1px solid;
    BORDER-TOP: #4a544a 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #4a544a 1px solid;
    WIDTH: 100%;
    CURSOR: hand;
    COLOR: #000000;
    BORDER-BOTTOM: #4a544a 1px solid;
    FONT-FAMILY: arial, verdana, helvetica, sans;
    HEIGHT: 25px;
    BACKGROUND-COLOR: #79887e;
    TEXT-ALIGN: center
}
.buttonon-popups
{
    BORDER-RIGHT: #a3a3ac 1px solid;
    BORDER-TOP: #a3a3ac 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    BORDER-LEFT: #a3a3ac 1px solid;
    WIDTH: 100%;
    CURSOR: hand;
    COLOR: #ffffff;
    BORDER-BOTTOM: #a3a3ac 1px solid;
    FONT-FAMILY: arial, verdana, helvetica, sans;
    HEIGHT: 25px;
    BACKGROUND-COLOR: #4a544a;
    TEXT-ALIGN: center
}
.shadeform
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BACKGROUND-IMAGE: url(picts/shadeform.gif);
    FONT: 13px arial, verdana, sans-serif;
    BORDER-LEFT: #000000 1px solid;
    WIDTH: 200px;
    BORDER-BOTTOM: #000000 1px solid;
    TEXT-ALIGN: left
}
.textarea
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BACKGROUND-IMAGE: url(picts/shadeform.gif);
    FONT: 13px arial, verdana, sans-serif;
    BORDER-LEFT: #000000 1px solid;
    WIDTH: 300px;
    BORDER-BOTTOM: #000000 1px solid;
    HEIGHT: 125px;
    TEXT-ALIGN: left
}
.dropdown
{
    FONT: 11px geneva, verdana, arial, sans-serif;
    WIDTH: 250px;
    COLOR: #333333
}
.searchform
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BACKGROUND-IMAGE: url(picts/shadeform.gif);
    FONT: 13px arial, verdana, sans-serif;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    TEXT-ALIGN: left
}
.searchdrop
{
    FONT: 11px arial, georgia, "Times New Roman", sans-serif;
    WIDTH: 60px;
    HEIGHT: 20px
}
.borders
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid
}
.footer
{
    BORDER-RIGHT: #848490 1px solid;
    BORDER-TOP: #848490 1px solid;
    FILTER: progid:DXImageTransform.Microsoft.Gradient(endColorstr='#FFFFFF', startColorstr='#96A096', gradientType='1');
    BORDER-LEFT: #848490 1px solid;
    BORDER-BOTTOM: #848490 1px solid;
    BACKGROUND-COLOR: #96a096
}
.fadedownPOP
{
    FILTER: progid:DXImageTransform.Microsoft.Gradient(endColorstr='#96A096', startColorstr='#FFFFFF', gradientType='0')
}
.fadedown
{
    FILTER: progid:DXImageTransform.Microsoft.Gradient(endColorstr='#96A096', startColorstr='#FFFFFF', gradientType='0');
    BACKGROUND-COLOR: #ffffff
}
.menu
{
    BORDER-RIGHT: white 4px solid;
    PADDING-RIGHT: 9px;
    BORDER-TOP: skyblue 1px solid;
    DISPLAY: block;
    PADDING-LEFT: 9px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    MARGIN-LEFT: 5px;
    BORDER-LEFT: skyblue 1px solid;
    CURSOR: hand;
    LINE-HEIGHT: 12pt;
    BORDER-BOTTOM: skyblue 1px solid;
    FONT-FAMILY: arial, verdana, helvetica, sans;
    HEIGHT: 19px;
    TEXT-ALIGN: center
}
A.menu:link
{
    BORDER-RIGHT: skyblue 1px solid;
    BORDER-TOP: skyblue 1px solid;
    FONT-WEIGHT: 600;
    BACKGROUND-IMAGE: url(picts\fadecentralmenupubblico19.jpg);
    BORDER-LEFT: skyblue 1px solid;
    COLOR: navy;
    BORDER-BOTTOM: skyblue 1px solid;
    
}
A.menu:visited
{
    BORDER-RIGHT: skyblue 1px solid;
    BORDER-TOP: skyblue 1px solid;
    FONT-WEIGHT: 600;
    BACKGROUND-IMAGE: url(picts\fadecentralmenupubblico19.jpg);
    BORDER-LEFT: skyblue 1px solid;
    COLOR: navy;
    BORDER-BOTTOM: skyblue 1px solid;
    
}
A.menu:active
{
    BORDER-RIGHT: skyblue 1px solid;
    BORDER-TOP: skyblue 1px solid;
    FONT-WEIGHT: 600;
    BACKGROUND-IMAGE: url(picts\fadecentralmenupubblico19.jpg);
    BORDER-LEFT: skyblue 1px solid;
    COLOR: navy;
    BORDER-BOTTOM: skyblue 1px solid;
    
}
A.menu:hover
{
    BORDER-RIGHT: skyblue 1px solid;
    BORDER-TOP: skyblue 1px solid;
    FONT-WEIGHT: 600;
    BACKGROUND-IMAGE: url(picts\fadecentralmenupubblico19s.jpg);
    BORDER-LEFT: skyblue 1px solid;
    COLOR: navy;
    BORDER-BOTTOM: skyblue 1px solid;
    BACKGROUND-COLOR: #ffffff
}
.menu-2
{
    BORDER-RIGHT: #9fa99f 0px solid;
    PADDING-RIGHT: 15px;
    BORDER-TOP: #9fa99f 0px solid;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    MARGIN-LEFT: 3px;
    BORDER-LEFT: #9fa99f 0px solid;
    CURSOR: hand;
    LINE-HEIGHT: 12pt;
    BORDER-BOTTOM: #9fa99f 0px solid;
    FONT-FAMILY: arial, verdana, helvetica, sans;
    HEIGHT: 12px;
    TEXT-ALIGN: left
}
A.menu-2:link
{
    BORDER-RIGHT: #000000 0px solid;
    BORDER-TOP: #000000 0px solid;
    BORDER-LEFT: #000000 0px solid;
    COLOR: #ffffff;
    BORDER-BOTTOM: #000000 0px solid
}
A.menu-2:visited
{
    BORDER-RIGHT: #000000 0px solid;
    BORDER-TOP: #000000 0px solid;
    BORDER-LEFT: #000000 0px solid;
    COLOR: #ffffff;
    BORDER-BOTTOM: #000000 0px solid
}
A.menu-2:active
{
    BORDER-RIGHT: #000000 0px solid;
    BORDER-TOP: #000000 0px solid;
    BORDER-LEFT: #000000 0px solid;
    COLOR: #ffffff;
    BORDER-BOTTOM: #000000 0px solid
}
A.menu-2:hover
{
    BORDER-RIGHT: #000000 0px solid;
    BORDER-TOP: #000000 0px solid;
    BORDER-LEFT: #000000 0px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #000000 0px solid;
    TEXT-DECORATION: underline
}
.listadip
{
    BORDER-RIGHT: #9fa99f 0px solid;
    PADDING-RIGHT: 15px;
    BORDER-TOP: #9fa99f 0px solid;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    MARGIN-LEFT: 3px;
    BORDER-LEFT: #9fa99f 0px solid;
    COLOR: black;
    LINE-HEIGHT: 12pt;
    BORDER-BOTTOM: #9fa99f 0px solid;
    FONT-FAMILY: Arial, Verdana;
    HEIGHT: 12px;
    TEXT-ALIGN: left
}
.text
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Arial, Verdana
}
.menu01
{
    BORDER-RIGHT: #9fa99f solid;
    PADDING-RIGHT: 9px;
    BORDER-TOP: #9fa99f solid;
    PADDING-LEFT: 9px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    MARGIN-LEFT: 5px;
    BORDER-LEFT: #9fa99f solid;
    CURSOR: hand;
    LINE-HEIGHT: 12pt;
    BORDER-BOTTOM: #9fa99f solid;
    FONT-FAMILY: Arial, Verdana;
    HEIGHT: 19px;
    TEXT-ALIGN: center
}
A.menu01:active
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-LEFT: black 1px solid;
    COLOR: black;
    BORDER-BOTTOM: black 1px solid;
    BACKGROUND-COLOR: #87cefa
}
.titlerosso
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 19px;
    COLOR: darkorange;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Arial, Verdana;
    LETTER-SPACING: -1px
}
A.menu01:link
{
    BORDER-RIGHT: skyblue 1px solid;
    BORDER-TOP: skyblue 1px solid;
    BORDER-LEFT: skyblue 1px solid;
    COLOR: black;
    BORDER-BOTTOM: skyblue 1px solid;
    BACKGROUND-COLOR: #87cefa
}
A.menu01:visited
{
    BORDER-RIGHT: skyblue 1px solid;
    BORDER-TOP: skyblue 1px solid;
    BORDER-LEFT: skyblue 1px solid;
    COLOR: black;
    BORDER-BOTTOM: skyblue 1px solid;
    BACKGROUND-COLOR: #87cefa
}
.menu02
{
    BORDER-RIGHT: #9fa99f solid;
    PADDING-RIGHT: 9px;
    BORDER-TOP: #9fa99f solid;
    PADDING-LEFT: 9px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    MARGIN-LEFT: 5px;
    BORDER-LEFT: #9fa99f solid;
    CURSOR: hand;
    LINE-HEIGHT: 12pt;
    BORDER-BOTTOM: #9fa99f solid;
    FONT-FAMILY: Arial, Verdana;
    HEIGHT: 19px;
    TEXT-ALIGN: center
}
A.menu02:active
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-LEFT: black 1px solid;
    COLOR: black;
    BORDER-BOTTOM: black 1px solid;
    BACKGROUND-COLOR: #ffff54
}
A.menu02:link
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-LEFT: black 1px solid;
    COLOR: black;
    BORDER-BOTTOM: black 1px solid;
    BACKGROUND-COLOR: #ffff54
}
A.menu02:visited
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-LEFT: black 1px solid;
    COLOR: black;
    BORDER-BOTTOM: black 1px solid;
    BACKGROUND-COLOR: #ffff54
}
A.menu02:hover
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-LEFT: black 1px solid;
    COLOR: black;
    BORDER-BOTTOM: black 1px solid;
    BACKGROUND-COLOR: #ffff99
}
.menu03
{
    BORDER-RIGHT: #9fa99f solid;
    PADDING-RIGHT: 9px;
    BORDER-TOP: #9fa99f solid;
    PADDING-LEFT: 9px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    MARGIN-LEFT: 5px;
    BORDER-LEFT: #9fa99f solid;
    WIDTH: 0px;
    LINE-HEIGHT: 12pt;
    BORDER-BOTTOM: #9fa99f solid;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 19px;
    TEXT-ALIGN: center
}
A.menu03:active
{
    BORDER-RIGHT: palegreen 1px solid;
    BORDER-TOP: palegreen 1px solid;
    BACKGROUND-IMAGE: url(picts\fadecentralmenuverde19.jpg);
    BORDER-LEFT: palegreen 1px solid;
    COLOR: black;
    BORDER-BOTTOM: palegreen 1px solid;
    BACKGROUND-COLOR: #229d43
}
A.menu03:link
{
    BORDER-RIGHT: palegreen 1px solid;
    BORDER-TOP: palegreen 1px solid;
    BACKGROUND-IMAGE: url(picts\fadecentralmenuverde19.jpg);
    BORDER-LEFT: palegreen 1px solid;
    COLOR: black;
    BORDER-BOTTOM: palegreen 1px solid;
    BACKGROUND-COLOR: #229d43
}
A.menu03:visited
{
    BORDER-RIGHT: palegreen 1px solid;
    BORDER-TOP: palegreen 1px solid;
    BACKGROUND-IMAGE: url(picts\fadecentralmenuverde19.jpg);
    BORDER-LEFT: palegreen 1px solid;
    COLOR: black;
    BORDER-BOTTOM: palegreen 1px solid;
    BACKGROUND-COLOR: #229d43
}
A.menu03:hover
{
    BORDER-RIGHT: olivedrab 1px solid;
    BORDER-TOP: olivedrab 1px solid;
    BACKGROUND-IMAGE: url(picts\fadecentralmenuverde19s.jpg);
    BORDER-LEFT: olivedrab 1px solid;
    COLOR: black;
    BORDER-BOTTOM: olivedrab 1px solid;
    BACKGROUND-COLOR: #ccff99
}
.menu04
{
    BORDER-RIGHT: orange solid;
    PADDING-RIGHT: 9px;
    BORDER-TOP: orange solid;
    PADDING-LEFT: 9px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    BACKGROUND-IMAGE: url(picts\fadecentralmenuarancio19.jpg);
    MARGIN-LEFT: 5px;
    BORDER-LEFT: orange solid;
    LINE-HEIGHT: 12pt;
    BORDER-BOTTOM: orange solid;
    FONT-FAMILY: Arial, Verdana;
    HEIGHT: 19px;
    TEXT-ALIGN: center
}
A.menu04:active
{
    BORDER-RIGHT: gold 1px solid;
    BORDER-TOP: gold 1px solid;
    BACKGROUND-IMAGE: url(picts\fadecentralmenuarancio19.jpg);
    BORDER-LEFT: gold 1px solid;
    COLOR: black;
    BORDER-BOTTOM: gold 1px solid;
    BACKGROUND-COLOR: orange
}
A.menu04:link
{
    BORDER-RIGHT: gold 1px solid;
    BORDER-TOP: gold 1px solid;
    BACKGROUND-IMAGE: url(picts\fadecentralmenuarancio19.jpg);
    BORDER-LEFT: gold 1px solid;
    COLOR: black;
    BORDER-BOTTOM: gold 1px solid;
    BACKGROUND-COLOR: darkorange
}
A.menu04:visited
{
    BORDER-RIGHT: gold 1px solid;
    BORDER-TOP: gold 1px solid;
    BACKGROUND-IMAGE: url(picts\fadecentralmenuarancio19.jpg);
    BORDER-LEFT: gold 1px solid;
    COLOR: black;
    BORDER-BOTTOM: gold 1px solid;
    BACKGROUND-COLOR: orange
}
A.menu04:hover
{
    BORDER-RIGHT: gold 1px solid;
    BORDER-TOP: gold 1px solid;
    BACKGROUND-IMAGE: url(picts\fadecentralmenuarancio19s.jpg);
    BORDER-LEFT: gold 1px solid;
    COLOR: black;
    BORDER-BOTTOM: gold 1px solid;
    BACKGROUND-COLOR: #ffcc66
}
.menu05
{
    BORDER-RIGHT: red solid;
    PADDING-RIGHT: 9px;
    BORDER-TOP: red solid;
    PADDING-LEFT: 9px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    MARGIN-LEFT: 5px;
    BORDER-LEFT: red solid;
    LINE-HEIGHT: 12pt;
    BORDER-BOTTOM: red solid;
    FONT-FAMILY: Arial, Verdana;
    HEIGHT: 19px;
    TEXT-ALIGN: center
}
A.menu05:active
{
    BORDER-RIGHT: #ff6666 1px solid;
    BORDER-TOP: #ff6666 1px solid;
    BACKGROUND-IMAGE: url(picts\fadecentralmenurosso19.jpg);
    BORDER-LEFT: #ff6666 1px solid;
    COLOR: black;
    BORDER-BOTTOM: #ff6666 1px solid;
    BACKGROUND-COLOR: red
}
A.menu05:link
{
    BORDER-RIGHT: #ff6666 1px solid;
    BORDER-TOP: #ff6666 1px solid;
    BACKGROUND-IMAGE: url(picts\fadecentralmenurosso19.jpg);
    BORDER-LEFT: #ff6666 1px solid;
    COLOR: black;
    BORDER-BOTTOM: #ff6666 1px solid;
    BACKGROUND-COLOR: red
}
A.menu05:visited
{
    BORDER-RIGHT: #ff6666 1px solid;
    BORDER-TOP: #ff6666 1px solid;
    BACKGROUND-IMAGE: url(picts\fadecentralmenurosso19.jpg);
    BORDER-LEFT: #ff6666 1px solid;
    COLOR: black;
    BORDER-BOTTOM: #ff6666 1px solid;
    BACKGROUND-COLOR: red
}
A.menu05:hover
{
    BORDER-RIGHT: #ff0033 1px solid;
    BORDER-TOP: #ff0033 1px solid;
    BACKGROUND-IMAGE: url(picts\fadecentralmenurosso19s.jpg);
    BORDER-LEFT: #ff0033 1px solid;
    COLOR: black;
    BORDER-BOTTOM: #ff0033 1px solid;
    BACKGROUND-COLOR: #ff6699
}
A.menu01:hover
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-LEFT: black 1px solid;
    COLOR: black;
    BORDER-BOTTOM: black 1px solid;
    BACKGROUND-COLOR: #ccffff
}
.cariche
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: darkblue;
    FONT-FAMILY: Arial, Verdana;
    TEXT-ALIGN: left
}
.textn
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial, Verdana
}
.justp
{
    FONT-SIZE: 8pt;
    TEXT-ALIGN: justify
}
